## LassoSamlSubjectStatementAbstract

LassoSamlSubjectStatementAbstract — <saml:SubjectStatementAbstractType>

## Types and Values

struct | LassoSamlSubjectStatementAbstract

## Object Hierarchy

        GObject
        ╰── LassoNode
            ╰── LassoSamlStatementAbstract
                ╰── LassoSamlSubjectStatementAbstract
                    ├── LassoSamlAuthenticationStatement
                    ├── LassoSamlAttributeStatement
                    ╰── LassoSamlSubjectStatement

## Description

Figure 42. Schema fragment for saml:SubjectStatementAbstractType

    <complexType name="SubjectStatementAbstractType" abstract="true">
      <complexContent>
        <extension base="saml:StatementAbstractType">
          <sequence>
            <element ref="saml:Subject"/>
          </sequence>
        </extension>
      </complexContent>
    </complexType>

## Functions

## Types and Values

### struct LassoSamlSubjectStatementAbstract

    struct LassoSamlSubjectStatementAbstract {
    	/* <element ref="saml:Subject"/> */
    	LassoSamlSubject *Subject;
    };